Search documentation of polar_express

# PolarExpress.Schemas.CustomFieldDateProperties (polar_express v0.1.5)

Copy Markdown View Source

CustomFieldDateProperties

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CustomFieldDateProperties{
      form_help_text: String.t() | nil,
      form_label: String.t() | nil,
      form_placeholder: String.t() | nil,
      ge: integer() | nil,
      le: integer() | nil
    }

- `form_help_text`
- `form_label`
- `form_placeholder`
- `ge`
- `le`

## Functions

# schema_name()